@import url('https://fonts.googleapis.com/css?family=Lobster');
* {
    margin: 0;
    padding: 0;
}
body {
  /*  background-image: url(../images/rey-gri2.jpg);*/
 background-color:white;
margin: 0;
padding: 0;
}
a {
    text-decoration: none;
}

@media screen and (max-width: 1300px) {
	.gross {
	display:none;
	}
}
@media screen and (min-width: 1300px) {
	.klein {
	display:none;
	}
}

#container-kartella {
	position:absolute;
	top:0px;
	left:0px;
   width: 100%;
   height: auto;
   margin:0px;
   padding:0px;
      
}
#inhalt {
   width: 100%;
   height: 800px;
   margin-right:auto !important;
   margin-left: auto !important;
   text-align:center !important;
   padding:0px;
   
}
#inhalt-moonboard {
	width: 1250px;
   height: auto;
   margin-top: 0px;
   margin-left: -625px;
   top: 400px;
   left: 50%;
   position: absolute;
	
	/*
	position:absolute;
	top:630px;
	left:0px;
	height:auto;
	width:100%;
	padding-bottom:5em;*/
}
#inhalt-moonboard h1 {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: left;
	width:95%;
	margin-left:40px;
}
#inhalt-moonboard p {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: justify;
	width:95%;
	line-height:2;
	margin-left:20px;
}

#logo-nav {
	position:absolute;
	top:-20px;
	left:-80px;
	
}
#kartella-buton {
position:absolute;
top:0px;
right:10px;
width:125px;
height:35px;
background:red;
border-radius:3px;	
padding:0px;
margin:0px;
}
#kartella-buton:hover {
	background:grey;
}
#kartella-buton p {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:white;
	text-align: center !important;
	line-height:35px;
	padding:0px;
	margin:0px;
	letter-spacing:4px;
}

#top {
	position:fixed;
	top:500px;
	left:0px;
	width:50px;
	height:50px;
	border:solid 4px grey;
	background-color:white;
	z-index:10;
	padding:5px;
}
#top:hover {
	border:solid 4px black;
}
#top-punkt {
	position:absolute;
	top:0px;
	left:0px;
	
}
#nav2 {
	position:absolute;
	top:-230px;
	left:105px;
	width:95%;
	height:300px;
	
}
#nav2 ul {
	width:100%;
	display:inline-block;
	margin:0px;
	padding:0px;
}
#nav2 ul li {
	width:12%;
	display:inline-block;
	margin:5px;
	padding:0px;
	height:30px;
	border:solid 1px grey;
	
}
#nav2 ul li:hover {
	background-color:black;
	-webkit-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
#nav2 ul li p {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	color: #5A093F;
	font-size: 16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-align:center !important;
	line-height:30px;
	width:100%;
}
#nav2 ul li:hover p {
	color:white;
	 -webkit-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}



#farben ul li a {
	list-style:none !important;
}
#farben {
	
	position:absolute;
	top:-180px;
	left:20px;
	display:inline-block;
	text-align:center !important;
	width:100%;
	height:300px;
	
}
#farben ul {
	width:100%;
	height:auto;
	text-align:center !important;
	margin:0px 0px 0px 10px;
	padding:0px;
	
}
#farben ul li {
	float:left;
	/*width:275px;*/
	width:100%;
	height:auto;
	display:inline-block;
	text-align:center !important;
	margin:40px 5px 10px 5px;
	padding:0px;
	
}

#farben ul li h5 {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	color: white;
	font-size: 17px;
	font-weight:bold;
	text-align:center;
	line-height:40px;
	padding:0px;
	margin:0px;
	width:100%;
	
}
#farben ul li p {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	color: black;
	font-size: 14px;
	text-align:justify;
	line-height:1.5;
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
	
}


.bild {
	width:100%;
	height:100px;
	max-height:275px;
}